Source: aiohttp-debugtoolbar
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
               python3-aiohttp,
               python3-aiohttp-jinja2,
               python3-all,
               python3-setuptools,
               python3-nose,
               python3-sphinx
Standards-Version: 3.9.8
Homepage: https://github.com/aio-libs/aiohttp_debugtoolbar
Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-debugtoolbar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-debugtoolbar

Package: python3-aiohttp-debugtoolbar
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Enhances: python3-aiohttp
Description: debugtoolbar for aiohttp.web
 aiohttp_debugtoolbar provides a debug toolbar for aiohttp.web application.
 Library is port of pyramid_debugtoolbar and still in early development stages.
 Basic functionality that has been ported:
 .
  * basic panels
  * intercept redirects
  * intercept and pretty print exception
  * interactive python console
  * show source code
